Quantcast

Jump to content

» «
Photo

Can't downgrade to 1.0.7.0


3 replies to this topic
FlashTracer
  • FlashTracer

    Player Hater

  • Members
  • Joined: 09 Mar 2012
  • United-States

#1

Posted A week ago

Hi, guys. I have some lit... not, already it's Big problem for me, i wasted 5 hours. I loaded 1.0.7.0 patch from R Support's site, successfully installed it and GTAIV.exe file still have a 1.0.8.0 version. What i'm doing wrong?


HalfOfAKebab
  • HalfOfAKebab

    Help & Support

  • Members
  • Joined: 01 Aug 2015
  • United-Kingdom
  • Helpfulness Award [GTAO]

#2

Posted A week ago

That's not how downgrading works. Installing an update only does anything if you have the previous version.

That said, however, I don't know how to downgrade IV.

FlashTracer
  • FlashTracer

    Player Hater

  • Members
  • Joined: 09 Mar 2012
  • United-States

#3

Posted A week ago

Looks like 1.0.7.0 don't change .exe file, because it's still have 1.0.8.0. Same with 1.0.6.0. But when i installed 1.0.4.0 .exe's version changed to 1.0.4.0.


B Dawg
  • B Dawg

    The new age of Bowling is here!

  • Members
  • Joined: 15 Dec 2008
  • Bosnia-and-Herzegovina

#4

Posted A week ago   Best Answer

http://gtaforums.com...flc-patch-1130/

  • FlashTracer likes this




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users